<?php 
	if ( date('YY/m/d') > get_post_meta( $post->ID, "buttontext", true  ) ) {
	 $redirectURL = get_post_meta( $post->ID, "buttonurl", true  );
   	 header("Location: $redirectURL ");
	}
 ?>
<!DOCTYPE html>
<html><head>
	<title><?php the_title(  ); ?></title>
	<meta charset="UTF-8">
	<meta name="description" content="" />
	 <script src="http://code.jquery.com/jquery-latest.min.js "></script>
	<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	<script type="text/javascript" src="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/js/prettify.js"></script> 
	<script type="text/javascript" src="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/js/kickstart.js"></script>
	<script type="text/javascript" src="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/js/jquery.snow.js"></script>
	<link rel="stylesheet" type="text/css" href="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/css/kickstart.css" media="all" />    
	<link rel="stylesheet" type="text/css" href="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/style.css" media="all" />
	
	<script type="text/javascript" src="<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/js/jquery.countdown.js"></script>
	<script type="text/javascript">
		$(function () {
			countdownTime = new Date('<?php echo get_post_meta( $post->ID, "buttontext", true  ); ?>');
			$('#defaultCountdown').countdown({until: countdownTime,  format: 'dHMs'});
			$('#year').text(countdownTime.getFullYear());
		});

	</script>
	<style type="text/css">
		@import "<?php echo bloginfo('wpurl'); ?>/wp-content/plugins/WPOptinCountdown/include/js/jquery.countdown.css";

		#defaultCountdown { width: 440px; }
	</style>
	<script type="text/javascript">
			$(document).ready(function() {
			 	
			 	break_apart_ar();
						
				// TAKE APART AR CODE
						
				function break_apart_ar(){
				
				var tags = ['a','iframe','frame','frameset','script'], reg, val = $('#autoresponderCode').val(),
				
				hdn = $('#arcode_hdn_div2'), formurl = $('#arform'), hiddenfields = $('#arhidden');
				
				formurl.val('');
					if(jQuery.trim(val) == '')
					    return false;
					    $('#arcode_hdn_div').html('');
					    $('#arcode_hdn_div2').html('');
					for(var i=0;i<5;i++){
					    reg = new RegExp('<'+tags[i]+'([^<>+]*[^\/])>.*?</'+tags[i]+'>', "gi");
					val = val.replace(reg,'');
									
					reg = new RegExp('<'+tags[i]+'([^<>+]*)>', "gi");
					    val = val.replace(reg,'');
					}
					
					var tmpval;
					try {
					    tmpval = decodeURIComponent(val);
					} catch(err){
					    tmpval = val;
					}
					
					hdn.append(tmpval);
					var num = 0;
					var name_selected = '';
					var email_selected = '';
					
					$(':text',hdn).each(function(){
					    var name = $(this).attr('name'),
					    name_selected = num == '0' ? name : (num != '0' ? name_selected : ''), 
					    email_selected = num == '1' ? name : email_selected;
					    if(num=='0') jQuery('#arname').val(name_selected);
					    if(num=='1') jQuery('#aremail').val(email_selected);
					    num++;
					});
								jQuery(':input[type=hidden]',hdn).each(function(){
									jQuery('#arcode_hdn_div').append(jQuery('<input type="hidden" name="'+jQuery(this).attr('name')+'" />').val(jQuery(this).val()));
								});		
								var hidden_f = jQuery('#arcode_hdn_div').html();
								formurl.val(jQuery('form',hdn).attr('action'));
								hiddenfields.val(hidden_f);
								hdn.html('');
								
				};
				
				$('.ARform').attr('action', $('#arform').val());
				$('.ARhidden').html($('#arhidden').val());
				$('#optinName').attr('name', $('#arname').val());
				$('#optinEmail').attr('name', $('#arname').val());
				
				$('#sidebar-optinName').attr('name', $('#arname').val());
				$('#sidebar-optinEmail').attr('name', $('#arname').val());
			});
	</script>
</head>
<body  class="bg<?php echo get_post_meta( $post->ID, 'background', true ); ?> optin<?php echo get_post_meta( $post->ID, 'boxstyle', true ); ?> <?php echo get_post_meta( $post->ID, 'typography', true ); ?>">


<div id="wrap" class="clearfix">

	<div id="header">
		<?php if( get_post_meta( $post->ID, 'logo', true ) ) { echo '<img id="logo" src="'.get_post_meta( $post->ID, 'logo', true  ).'" />'; } ?>
		<?php if( get_post_meta( $post->ID, 'mainheadline', true ) ) { echo '<h1>'.get_post_meta( $post->ID, 'mainheadline', true  ).'</h1>'; } ?>
		<?php if( get_post_meta( $post->ID, 'subheadline', true ) ) { echo '<h4>'.get_post_meta( $post->ID, 'subheadline', true  ).'</h4>'; } ?>
		<br>
		<div id="defaultCountdown"></div>
		<br clear="all">
		<div id="optin">
			<form action="" class='ARform'>
				<div class='ARhidden'></div>
				<input type="text" name="name"  style="display: none;" value="WP Countdown Pro"/>
				<input type="text" required placeholder="Your Email Address Here..."  class="email" id='optinEmail' name="email"/>
				<input type="submit" value="<?php if( get_post_meta( $post->ID, 'submitbutton', true ) ) { echo get_post_meta( $post->ID, 'submitbutton', true  ); } ?>" class="submit" />
			</form>
		</div>

		<div id="autoresponder" style="display: none">
			<textarea id="autoresponderCode" name="autoresponderCode"><?php echo get_post_meta( $post->ID, 'autoresponder', true  ); ?></textarea>
			<input type="text"  name="arname" id="arname" value="" />
			<input type="text"   name="aremail" id="aremail" value="" />
			<input type="text"   name="arform" id="arform" value="" />
			<textarea id="arhidden"   name="arhidden"></textarea>
			<div id="arcode_debug"><div id="arcode_hdn_div"></div><div id="arcode_hdn_div2"></div></div>
		</div>

	</div>	
	<div id="features">
		<div class="col_4">
			<?php if( get_post_meta( $post->ID, 'featureimage1', true ) ) { echo '<img class="img" src="'.get_post_meta( $post->ID, 'featureimage1', true  ).'" />'; } ?>
			<?php if( get_post_meta( $post->ID, 'featureheadline1', true ) ) { echo '<h3 align="center">'.get_post_meta( $post->ID, 'featureheadline1', true  ).'</h3>'; } ?>
			<?php if( get_post_meta( $post->ID, 'featurecontent1', true ) ) { echo '<p  align="center">'.html_entity_decode(get_post_meta( $post->ID, 'featurecontent1', true  )).'</p>'; } ?>
		</div>
		<div class="col_4">
			<?php if( get_post_meta( $post->ID, 'featureimage2', true ) ) { echo '<img class="img" src="'.get_post_meta( $post->ID, 'featureimage2', true  ).'" />'; } ?>
			<?php if( get_post_meta( $post->ID, 'featureheadline2', true ) ) { echo '<h3 align="center">'.get_post_meta( $post->ID, 'featureheadline2', true  ).'</h3>'; } ?>
			<?php if( get_post_meta( $post->ID, 'featurecontent2', true ) ) { echo '<p  align="center">'.html_entity_decode(get_post_meta( $post->ID, 'featurecontent2', true  )).'</p>'; } ?>
		</div>
		<div class="col_4">
			<?php if( get_post_meta( $post->ID, 'featureimage3', true ) ) { echo '<img class="img" src="'.get_post_meta( $post->ID, 'featureimage3', true  ).'" />'; } ?>
			<?php if( get_post_meta( $post->ID, 'featureheadline3', true ) ) { echo '<h3 align="center">'.get_post_meta( $post->ID, 'featureheadline3', true  ).'</h3>'; } ?>
			<?php if( get_post_meta( $post->ID, 'featurecontent3', true ) ) { echo '<p  align="center">'.html_entity_decode(get_post_meta( $post->ID, 'featurecontent3', true  )).'</p>'; } ?>
		</div>

		<br clear="all"><br clear="all">
		
		<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
			<div id="content">
				<?php the_content(  ); ?>
			</div>
		<?php endwhile; ?>

	</div>
	<?php if( get_post_meta( $post->ID, 'footer', true ) ) { echo '<div id="footer"><p>'.get_post_meta( $post->ID, 'footer', true  ).'</p></div>'; } ?>
	
</div>
</body>
</html>	